/*
Theme Name:     Trafalgar
Description:    Child theme for the Twenty Ten theme 
Author:         Sanjay Hadiya
Author URI:     http://www.hubink.com/
Template:       twentyten
Version:        0.1.0
*/
/*@import url("../twentyten/style.css");*/

@font-face {
    /*font-family: 'Myriad-Bold';
    src: url('/fonts/myriad/myriadab-webfont.eot');
    src: url('/fonts/myriad/myriadab-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/myriad/myriadab-webfont.woff') format('woff'),
         url('/fonts/myriad/myriadab-webfont.ttf') format('truetype'),
         url('/fonts/myriad/myriadab-webfont.svg#MyriadAppleBold') format('svg');
    font-weight: normal;
    font-style: normal;*/

}
html{
	height:100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, serif;
	font-size: 13px;
	color: #666;
	line-height: 22px;
	/*background:url('images/bg.png') repeat;*/
	background: #2A3B17;
	height: 100%;
}

* { padding: 0; margin: 0; }

a, a:visited, a:link {
	text-decoration: underline;
	outline: none;
	color: #9B0315;
	
}

a:hover { text-decoration: none; }
a img { border: none; }

p {
	line-height: 22px;
	padding: 10px 0px;
}

ul, ol, dl {  padding: 0; margin: 0 0 0 10px;}

ul li, ol li{
	line-height: 24px;
	/*background: url(images/bullet.png) no-repeat 0px 6px;
	list-style: none;*/
	padding: 0 0 0 20px;
}

#content ul.long{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-ms-column-count: 2;
	column-count: 2;
	list-style-position: inside;
	padding-left: 0;
}

ul.clubs{
	list-style: none;
	padding-left: 0px;
}

ul.long li{
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
}

div.long{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-ms-column-count: 2;
	column-count: 2;
}

#content ul{
	margin-left: 0px;
	padding-left: 16px;
}

#content ol{
	margin-left: 0px;
	padding-left: 20px;
}


#content ul li, #content ol li{
	padding-left: 0px;
}

h1, h1 a, #content .entry-title, .entry-title a  {
	
} 

h1{
	font-size: 37px;
	font-weight: normal;
	color: #354A21;
	line-height: 35px;
	padding: 20px 0px;
	border-bottom:2px dotted #C0C9BA;
	font-family: "garamond-premier-pro-display", 'Times New Roman',Georgia, serif;
	margin-bottom: 20px;
}

h2{
	font-family: "garamond-premier-pro-display", 'Times New Roman',Georgia, serif;
	font-size: 24px;
	font-weight: 100;
	color: #9B0315;
	margin: 30px 0px 5px 0px;
	line-height: 32px;
}

h2 small{
	font-size: 20px;
	/*color: #666;*/
	font-style: italic;
	letter-spacing: 1px;
}

h3{
	font-size: 14px;
	font-weight: normal;
	color: #9B0315;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 18px;
	padding: 30px 0px 5px 0px;
	font-family: georgia, helvetica, serif; 
}

h4{
	font-size: 23px;
	font-weight: normal;
	color: #47555F;
	line-height: 29px;
	padding: 10px 0px;	
}

.clear{
	display: none;
	overflow: hidden;
	height: 0px;
	clear: both;
}


img.size-full{
	width: 100%;
	display: block;
	height: auto;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	margin: 5px 0;
}
	

img.alignnone{
	max-width: 100%;
	display: block;
	height: auto;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	margin: 5px 0;
}
	

img.alignright{
	width: 40%;
	display: block;
	height: auto;
	float: right;
	margin: 5px 0 5px 20px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

img.alignleft{
	width: 40%;
	display: block;
	height: auto;
	float: left;
	margin: 5px 20px 5px 0;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
	
/* Max Width */

#header-inner, .menu-main-menu-container, #container, #footer{
	max-width: 960px;
	min-width: 320px;
	margin: 0px auto;
}

/* Theme Style */


.wrapper{
	/*min-height: 100%;*/
	position: relative;
	background:url('images/bg.png') repeat;
}


#header{
	background: url("images/header.jpg") no-repeat center center #000;
	display: block;
	overflow: hidden;
	margin: 0px auto;
	height: 199px;
}

#header-inner{
	display: block;
	margin: 0px auto;
	overflow: hidden;
	width: 100%;
	max-width: 960px;
	width: 100%;
	padding: 0 10px;
}

#logo{
	background: url(images/logo.png) no-repeat;
	height: 172px;
	margin: 0px;
	float: left;
	width: 175px;
	margin-top:0px;
	/*box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.64);*/
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);

}
.header-logo-wrap{
	float:left;
}
div.header-logo-text{
	height:200px; width:75%; 
	float:left; color:#FFF;
}
div.header-logo-text p{
	display: block;
	font-size:68px;
	line-height: 60px;
	font-family: "garamond-premier-pro-display",'Times New Roman',Georgia,serif;
	font-weight: 200;
	margin: 65px 80px 0px 0px;
	float: right;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}
div.header-logo-text span{
	font-size:31px; 
	font-family: "garamond-premier-pro-display",'Times New Roman',Georgia,serif;
	margin: 0px 30px 0px 0px;
	float: right;
	text-decoration: italic;
	letter-spacing: 1px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}


/* Navigation */

#navigation{
	display: block;
	overflow: hidden;
	margin-top: 0px;
	font-family: Georgia, serif; overflow:hidden; 
	background: #9B0315; 
	height:66px;
	background: #9B0315;
	border-bottom: 1px solid #FFF;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .7);
	margin-bottom: 30px;
}


#navigation .menu{
	
	position: relative;
	display: block;
	margin: 0;
	list-style: none;
	/*text-align:center;*/
	height:38px;
	max-width:960px;
	margin:0px auto;
	text-transform: uppercase;

}

ul.menu{
	list-style: none;
}


.sf-sub-indicator {
	display:		block;
	float: right;
	
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	margin:			7px 0px 7px 5px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-2.png') no-repeat -10px -100px /* 8-bit indexed alpha png. IE6 gets solid image only */
}

.menu li{
	display: table-cell;
	background: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	/*box-shadow: 3px 0px 3px -3px #000;
	-webkit-box-shadow: 3px 0px 3px -5px #000;
	-moz-box-shadow: 3px 0px 3px -3px #000;*/
}

.menu li.sfHover a{
	
	background: #9B0315;
	color: #FFFFFF;
	/*color: #979797 !important;*/
} 

.menu li a:hover{
	background: #9B0315 !important;
	color: #FFF;
}

.menu li a:hover .sf-sub-indicator {
	display:		block;
	float: right;
	
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	margin:			7px 0px 7px 5px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-2.png') no-repeat 0px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}


.menu li.sfHover .sf-sub-indicator {
	display:		block;
	float: right;
	
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	margin:			7px 0px 7px 5px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-2.png') no-repeat 0px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

.wf-loading h1, .wf-loading h2{
	visibility: hidden;
}

.wf-inactive h1, .wf-inactive h2, .wf-active h1, .wf-active h2{
	visibility: visible;	
}
div.menu-custom-menu-container{
	background: url(images/menu-bg.png) repeat-x #9B0315; 
	height:38px;
}

div.menu-custom-menu-container ul li:first-child{
	border-left:1px solid #DCDCDC;
}
div.menu-custom-menu-container ul li{
	border-right:1px solid #DCDCDC;
}
/*#nav-shadow{
		background: url('images/nav-shadow.jpg') repeat-x;
		height:30px;
}*/

#navigation ul li a{
	font-size: 12px;
	padding: 7px 33px;
	color: #354A21;
	line-heigh: 15px;
	margin-left:0px;
	display: block;
	overflow: hidden;
	text-decoration: none !important;
	text-align:center; letter-spacing:1px; 
	font-family: Georgia, serif; font-size:12px;
	
}
#navigation ul li a:hover{
	color:#ffffff;
}
#navigation ul li.sfHover a{
	color: #FFF;
}
#navigation ul li.sfHover a:hover{
	color: #FFF;
}

#navigation ul li.current-menu-parent a:hover{
	color: #FFF;
}
#navigation ul li.current-menu-parent .sub-menu li a{
	color: #CB7C85; 
}
#navigation ul li.current-menu-parent .sub-menu li a:hover{
	color:#fff !important;
}
#navigation ul li.current-menu-parent .sub-menu li.current-menu-item a{
	color: #FFF;
}

.single-post #navigation ul li a[href*="news/"], .archive #navigation ul li a[href*="news/"]{
	background: #9B0315;
	color: #FFFFFF;
}

/* Second Level */

.sub-menu{
	position: absolute !important;
	width: 100% !important;
	top: 100% !important;
	left: 0;
	display: block;
	background:#9B0315;
	z-index: 100;
	text-transform: uppercase;
	margin: 0 0 0 23px;
}

.sub-menu li{
	display: inline-block;
	border: none !important; 
}

.sub-menu li a{
	text-decoration: underline !important;
	font-size: 11px !important;  
	color:#FFFFFF;  padding: 3px 10px !important;
}

.sub-menu li a:hover{
	color: #CB7C85!important;
}

.sub-menu li.current-menu-item a{
	color: #FFFFFF ;
}



/* Container */

#main{
	display: block;
	overflow: hidden;
	background:#ffffff;
	background:url('images/bg.png') repeat;
	font-family:'Helvetica neue', sans-serif;
	font-size: 13px;

}

#container{
	display: block;
	overflow: hidden;
	padding: 10px 15px 15px 15px;
	margin: 0px auto;
}

#content{
	display: block;
	float: left;
	padding-bottom: 30px;
	width: 60.6%;
		
}

h1 + p, .entry-content > p:first-child{
	font-family: Georgia,serif;
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	color:  #2D4B1A;
}


/* Sidebar */

#sidebar{
	display: block;
	max-width: 267px;
	float: right;
	font-size: 12px;
	width: 31.26%;
	overflow: hidden;
	padding: 20px 5px 10px 5px;
}

#main-sidebar{
	max-width: 258px;
	margin: 0 auto;
	width: 100%;
	display: block;
	overflow: hidden;
}
article.showy-beta{
	text-align: center;
}
article.showy.showy-beta header p{
	font-size:16px;
	font-weight: normal;
	position: relative;
}

article.showy{
	border: 1px solid #FFF;  
	max-width:245px; 
	box-shadow: 0px 0px 10px rgba(0,0,0,.3);
	margin-left: 5px; 
	position: relative;
}
article.showy header a{
	text-decoration: none; 
}
article.showy header a:hover p{
	text-decoration: underline;
	text-shadow: none;
}
article.showy header a img{
	display: block;
	max-width:245px; 
	width: 100%;
	padding:0px 0px!important; 
	overflow: hidden; /*border-radius:10px;*/
	z-index:-1; 
	border-width:0px !important; 
	
}

article.showy header p{
	position:absolute; 
	bottom: 0; 
	color:#ffffff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
	padding: 10px 15px;
	font-family: Georgia, serif; 
	font-size:18px;
	font-weight: normal;
}

article.showy header p.showyp1{
	background: url(images/showy-top-bg.png) repeat-x bottom;
}

article.showy header p.showyp2{
	background: url(images/showy-bottom-bg.png) repeat-x bottom;
}


 /* Events table */
div.events{
	width:100%;
	display: block;
	background: #FAFAFA;
	box-shadow: 0px 3px 8px rgba(0,0,0,.15);
	border: 1px solid #ffffff;
	padding:10px;
	margin: 10px 0px 30px -10px;
}
div.events table{
	width:100%; 
	padding-top:10px; 
	padding-left: 10px;
	border-collapse: collapse;
  border-spacing: 0;
}
div.events table thead{ 
	font-size: 11px;
	text-transform: uppercase; 
	letter-spacing: 1px;
}
div.events table thead td{
	font-family: georgia, serif; 
	padding:0.355em 5px 0.209em 0px;
	color: #2D4B1A;
	border-top: none;
}
div.events tr{

}
div.events td{ 
	font-family: 'Helvetica neue', Helvetica, sans-serif;
	font-size: 11px;
	border-top: 1px dotted #D5DBD1; 
	padding:0.355em 5px 0.209em 0px;
}
 

/* Sub pages listing in events page*/
article.subpages{
	width:100%;
	display: block;
	overflow: hidden;
	background: #FFF;
	box-shadow: 0px 3px 8px rgba(0,0,0,.15);
	border: 1px solid #ffffff;
	padding:10px;
	margin: 15px 0px 20px -10px;
}
article.subpages h2{
	margin: 0px 0px 5px 0px;
}
article.subpages h2 a{
	text-decoration: none;
}
article.subpages div.excerpt_content{
	/*padding-left: 5px; float:left;*/
}
article.subpages img{
	width:50px; float:left;
	height:90px;
}

/* Score Cards */
.score{
	width:100%;
	display: block;
	background: #FAFAFA;
	box-shadow: 0px 3px 8px rgba(0,0,0,.15);
	border: 1px solid #ffffff;
	padding:10px;
	margin: 10px 0px 30px -10px;
}
.score table{
	width:100%; 
	padding-top:10px; 
	padding-left: 10px;
	border-collapse: collapse;
  border-spacing: 0;
}

.score table tr{
	border-bottom: 1px dotted #D5DBD1; 
	border-left: 1px dotted #D5DBD1; 
}

.score table thead{
	border-top: 1px dotted #D5DBD1;
}

.score table td, .score table th{
	border-right: 1px dotted #D5DBD1;
	text-align: center;
	font-size: 11px;
}

.score table thead th{
	font-family: georgia, serif;
	color: #2D4B1A;
}

.score table th{
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase; 
	letter-spacing: 1px;
}

.score .score-circle{
	background: #daeac1;
}

.score .score-square{
	background: #fac4b1;
}

.score .score-diamond{
	background: #b9c8e7;
}

.score-code .score-circle, .score-code .score-square, .score-code .score-diamond{
	width: 20px;
}

.score .score-square{
	background: #fac4b1;
}

.score .score-diamond{
	background: #b9c8e7;
}

.score-code{
	width:100%;
	display: block;
	background: transparent;
	box-shadow: 0 0 0 rgba(0,0,0,.15);
	border: 0px solid #ffffff;
	padding: 0;
	margin: 0;
}
.score-code table{
	width:100%; 
	padding-top:10px; 
	padding-left: 10px;
	border-collapse: collapse;
  border-spacing: 0;
}

.score-code table td{
	text-align: left;
	border-right: none;
}

.score-code table tr{
	border-left: none;
	border-bottom: none;
}

/* Membership Fees */
.fee{
	width:100%;
	display: block;
	background: #FAFAFA;
	box-shadow: 0px 3px 8px rgba(0,0,0,.15);
	border: 1px solid #ffffff;
	padding:10px;
	margin: 10px 0px 10px -10px;
}
.fee table{
	width:100%; 
	padding-top:10px; 
	padding-left: 10px;
	border-collapse: collapse;
  border-spacing: 0;
}

.fee table tr{
	border-bottom: 1px dotted #D5DBD1; 
	border-left: 1px dotted #D5DBD1; 
}

.fee table thead{
	border-top: 1px dotted #D5DBD1;
}

.fee table td, .fee table th{
	border-right: 1px dotted #D5DBD1;
	font-size: 11px;
	text-align: left;
	padding-left: 5px;
}

.fee table thead th{
	font-family: georgia, serif;
	color: #2D4B1A;
}

.fee table th{
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase; 
	letter-spacing: 1px;
}


/* Widgets */
#sidebar .widget{
	margin-bottom: 30px;
	padding-left: 5px;
}

#sidebar .widget h3{
	padding-top: 0;
	color: #354A21;
}

#sidebar .widget ul{
	list-style: none;
	margin: 0;
}

#sidebar .widget ul li{
	padding: 0;
}


#sidebar .widget ul li a:hover{
	background: none;
}

/* Footer */

#footer-wrap{
	display: block;
	overflow: hidden;
	background: #2A3B19 url(images/footer-bg.png) repeat-x;
	height:350px;
	width: 100%;
	bottom:0;
}

#footer{
	display: block;
	overflow: hidden;
	margin: 15px auto;
	padding: 40px 15px 0px 15px;
	/*width:100%;*/
	font-family:'Helvetica neue', serif;
	font-size:13px; 
}

.footer-logo-wrap{
	display: block;
	overflow: hidden;
	float:left;
}
#footer h3{
	color:#fff; font-family: georgia, serif; font-size: 13px;
	padding:5px 0 5px 0;
}

.footer-widget{
	padding-left:20px;
	display: block;
	overflow: hidden;
	width:30%;  border-left:1px solid #5C6754;  float:left; 
}

#footer ul{
	list-style-type: disc;
	margin-left: 15px;
}

#footer ul li{
	background:none !important; 
	text-align: left;
	padding-left: 0px; 
	display: list-item; 
	color:#96A58C;
}
#footer ul li a{
	color:#96A58C;
} 

#footer ul.menu li a{
	background: none;
} 

#footer ul li a:hover{
	background: none !important;
} 
/*#footer ul li.menu-item a:hover{
	color:#fff; 
	background:none !important;
}*/ 
.footer-menu{
	  width:33%; float:left; border-left:1px solid #5C6754; height:200px;
}

.footer-logo{
	padding-left: 30px;	
	height: 72px;
	width: 78px;	
	border-left: 1px solid #FFF;
	float: left;
	display: block;
	overflow: hidden; 
}

.footer-logo a{
	background: url(images/footer-logo.png) no-repeat;
	height: 72px;
	width: 78px;	
	display: block;
	overflow: hidden;
}

.copyright{
	/*float: right;*/
	display: block;
	overflow: hidden;
	color: #F9D7E0;
	font-size: 12px;
	height:200px;
}
.copyright{
	text-align:center;
}

.copyright .copy-inner{
	margin:0 auto; padding-left: 5px;
	width: 202px;
}

.copyright a{
	color:#96A58C;
	text-decoration: underline;
}
.copyright p{
	text-align: center; color:#687D5A;
	font-size: 11px; padding:0px;
}

.footer-links{
	display: block;
	overflow: hidden;
	float: left;
	padding-right: 20px;
}

.footer-links a{
	display: block;
	overflow: hidden;
	color: #FFF;
	text-decoration: none;
	font-size: 17px;
	text-transform: uppercase;
	line-height: 25px;
}

.footer-links a span{
	
	font-size: 10px;
	text-transform: none;
}

/* Contact form */

.star{
	color: #DD2251;
}

.label{
	display: block;
	overflow: hidden;
	width: 100px;
	float: left;
}

.submit-button{
	width: 390px;
	display: block;
	overflow: hidden;
	float: left;
}

input[type="text"]{
	border: 1px solid #D1D4D7;
	padding: 5px;
	width: 100%;
} 

textarea {
	border: 1px solid #D1D4D7;
	padding: 5px;
	width: 100%;
}

.wpcf7{
	display: block;
	overflow: hidden;
	padding: 30px !important;
	margin: 10px 0px !important;
	border: 1px solid #D1D4D7;
	box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.2);
	background: #F0F1F2;
}

.wpcf7-not-valid-tip{
	display: none;
}

.wpcf7-not-valid{
	border: 1px solid #F00 !important;
}

.wpcf7-validation-errors{
	border: 1px solid #F00 !important;
}

/* Blog */

.type-post{
	margin-bottom: 50px;
}



.touchdown-list {display: block; }
.touchdown {display: none; }

/* Google Maps */
.pgm{
	display: block;
	overflow: hidden;
	margin: 10px 0px !important;
	border: 1px solid #D1D4D7;
	box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.2);
	background: #F0F1F2;
}

.pgm h3{
	margin: 0px;
	padding: 0px;
}

.pgm .canvas{
	width: 100% !important;
	overflow: hidden !important;
}




/* Media Query */

@media only screen and (max-width: 480px){
	
	#header-inner, .menu-main-menu-container, #container, #footer, #sidebar{
	max-width: 960px;
	margin: 0px auto;
	}

	ul.long{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		column-count: 1;
		list-style-position: inside;
	}
	
	.header-logo-wrap{
		margin: 0px auto;
		display: block;
		overflow: hidden;
		width: 340px;
	}
	
	#navigation{
		margin: 15px auto;
		height: auto;
	}
	
	
	#content{
		/*width: 100%;*/
		border-bottom: 1px solid #DD2251;
	}

	#footer{
		padding: 15px;
		height: 100%;
	}

	.footer-logo-wrap{
		margin: 0px auto;
		clear: both;
		float: none;
		width: 304px !important;
		
	}
	
	.footer-links a{
		font-size: 12px;
	}
	.footer-logo{
		padding: 0px;
		border: 0px;
	}
	
	input[type="text"]{
		width: 100%;
	} 
	
	
	.touchdown-list {display: none;}
	.touchdown {display: block;}

	
}

@media only screen and (max-width: 580px){
	.footer-widget{
		width:100%;
		float: none;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 720px) {

	#header-inner, .menu-main-menu-container, #container, #footer{
		max-width: 700px;
		margin: 0px auto;
	}

	#header-inner{
		padding: 0px;
	}

	.header-logo-wrap{
		float: none;
		width: 100%;
		display: block;
		overflow: hidden;
	}

	#logo{
		width: 87px;
		height: 83px;
		background: url('images/small-logo.png') no-repeat top center;
	}

	.header-logo-wrap a{
		width: 87px;
		margin: 0px auto;
		display: block;
		overflow: hidden;
		padding: 0 10px 10px 10px;
	}

	.header-logo-wrap{
		float:none;
	}
	div.header-logo-text{
		width:100%; 
		float:none;
	}
	div.header-logo-text p{
		font-size:32px;
		line-height:32px;
		margin: 0;
		float: none;
		text-align: center;
	}
	div.header-logo-text span{
		font-size:18px; 
		margin: 0px;
		float: none;
		text-align: center;
		display: block;
	}
	
	#navigation{
		width: 100%;
		margin: 15px auto 0px auto;
		background: none;
		box-shadow: none;
		border-bottom: none;
		height: auto;
		display: block;
		overflow: hidden;
	}

	div.menu-custom-menu-container{
		margin: 0 auto;
		max-width: 960px;
		background: none;
		text-align: center;
	}

	#main{
		max-width: 100%;
	}

	#container{
		max-width: 100%;
		padding: 0px;
	}

	#post{
		width: 100%;
	}
	
	#content{
		width: auto;
		border-bottom: 2px dotted #C0C9BA;
		margin: 10px;
		float: none;
	}

	article.subpages, div.events, div.score, div.fee{
		margin-left: 0px;
		margin-right: 0px;
		width: auto;
	}

	div.score thead th{
		font-size: 10px;
	}

	table.scorecard td, table.scorecard th{
		font-size: 10px;
	}

	#sidebar{
		max-width: 100%;
		margin: 0px auto;
		padding:30px 0px 30px 0px;	
		width: 100%;
		float: none;
	}

	#main-sidebar{
		min-width: 260px;
		max-width: 260px;
		padding: 0 10px;
	}

	.contact-button{
		padding: 5px 5px 5px 5px;
	}
	
	#footer{
		padding: 15px 0;
		height: 100%;
		margin: 0px auto;
		
	}
	
	.footer-logo-wrap{
		margin: 0px auto;
		clear: both;
		float: none;
		width: 400px;
		
	}
		
	.copyright{
		clear: both;
		float: none;
		text-align: center;
		padding: 15px 0px 0px 0px;
		width: auto;
		max-width: 100%;   
	}

	.copy-inner{
		padding-left: 0px;
	}
		
	.label{
		width: 100%;
		float: none;
	}
	
	.submit-button{
		width: 100%;
	}
	
	input[type="text"]{
		width: 100%;
	} 
	
	textarea {
		width: 100%;
	}
	
	.touchdown-list {display: none !important;}
	.touchdown {display: inline-block; overflow: hidden; margin:0 auto;}
	

	#navigation ul li a{
		padding: 7px 15%;
	}
	.footer-widget{
		width:44%;
		margin-left: 15px;
		/*margin: 0px auto;*/
	}

	
	#footer{
		/*width:100%; */
		margin-top: 25px !important;
	}

	#footer-wrap{
		height: auto;
	}

}
@media only screen and (max-width: 980px) {
	
	#header-inner, .menu-main-menu-container, #container, #footer{
	max-width: 960px;
	/*margin: 0px auto;*/
	}

	#navigation .menu{
		width: 100%;
		padding: 0 10px;
	}
	
	#navigation ul li a{
		padding: 7px 15px;
	}

	.sub-menu{
		margin: 0 0 0 15px;
	}

	article.showy header p{
		font-size: 12px;
	}
	article.showy.showy-beta header p{
		font-size: 14px;
	}
	
}







